/***********************************************************************/
/***********************************************************************/

.contentBlockItem
{
}
.contentBlockItem + .contentBlockItem
{
	padding-top: 30px;
}

div.contentBlockItem.bgCustom,
div.contentBlockItem.bgLight,
div.contentBlockItem.bgGray,
div.contentBlockItem.bgColorScheme,
div.contentBlockItem.bgDark,
div.contentBlockItem.bgRed,
div.contentBlockItem.bgGreen
{
	border-radius: var(--border-radius);
	margin-top: 30px;
	padding: 30px;
}
div.contentBlockItem.bgCustom:first-child,
div.contentBlockItem.bgLight:first-child,
div.contentBlockItem.bgGray:first-child,
div.contentBlockItem.bgColorScheme:first-child,
div.contentBlockItem.bgDark:first-child,
div.contentBlockItem.bgRed:first-child,
div.contentBlockItem.bgGreen:first-child
{
	margin-top: 0;
}

.contentBlockItem .textBlockWrapper
{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
}

.contentBlockItem .blockBtnLine
{
	margin-top: 30px;
}

/**********/

.contentBlockItem.textBlock2
{
}
.contentBlockItem.textBlock2 .text
{
	max-height: 200px;
	overflow-y: auto;
	scrollbar-width: thin;
	scrollbar-color: var(--color_colorScheme) var(--color_white);
}

/**********/

.contentBlockItem .imageList
{
	display: grid;
	align-items: start;
	gap: 30px;
}

/*****/

.contentBlockItem.imageBlock .imageList
{
}
.contentBlockItem.imageBlock .nsw .imageList
{
	grid-template-columns: repeat(4, 1fr);
}
.contentBlockItem.imageBlock .siteWidth .imageList
{
	grid-template-columns: repeat(4, 1fr);
}
.contentBlockItem.imageBlock .imageList.a1
{
	grid-template-columns: 1fr;
}
.contentBlockItem.imageBlock .imageList.a2
{
	grid-template-columns: repeat(2, 1fr);
}
.contentBlockItem.imageBlock .imageList.a3
{
	grid-template-columns: repeat(3, 1fr);
}

/**********/

.contentBlockItem .tiitBlockWrapper
{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: start;
	gap: 30px;
}

/**********/

.contentBlockItem.textImageBlock2 .tiitBlockWrapper
{
	gap: 0;
	border-radius: var(--border-radius);
	overflow: hidden;
}
.contentBlockItem.textImageBlock2 .tibw .text
{
	padding: 35px 0 55px 55px;
}
.contentBlockItem.textImageBlock2 .itbw .text
{
	padding: 35px 55px 55px 0;
}
.contentBlockItem.textImageBlock2 .imageBlock
{
	position: relative;
	display: flex;
	align-items: end;
	justify-content: end;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	overflow: hidden;
}
.contentBlockItem.textImageBlock2 .imageBlock .imageBG
{
	position: absolute;
	display: block;
	z-index: 1;
}
.contentBlockItem.textImageBlock2 .itbw .imageBlock .imageBG
{
	right: 0;
	bottom: 0;
	width: 1000%;
	height: 100%;
	transform: rotate(62deg);
	transform-origin: bottom right;
}
.contentBlockItem.textImageBlock2 .tibw .imageBlock .imageBG
{
	left: 0;
	bottom: 0;
	width: 1000%;
	height: 100%;
	transform: rotate(-62deg);
	transform-origin: bottom left;
}

/**********/

.contentBlockItem.imageTextBlock .imageList
{
}
.contentBlockItem.imageTextBlock .nsw .imageList
{
	grid-template-columns: repeat(2, 1fr);
}
.contentBlockItem.imageTextBlock .siteWidth .imageList
{
	grid-template-columns: repeat(2, 1fr);
}
.contentBlockItem.imageTextBlock .imageList.a1
{
	grid-template-columns: 1fr;
}

/**********/

.contentBlockItem.textImageBlock .imageList
{
}
.contentBlockItem.textImageBlock .nsw .imageList
{
	grid-template-columns: repeat(2, 1fr);
}
.contentBlockItem.textImageBlock .siteWidth .imageList
{
	grid-template-columns: repeat(2, 1fr);
}
.contentBlockItem.textImageBlock .imageList.a1
{
	grid-template-columns: 1fr;
}

/**********/

.contentBlockItem .imageList .imageItem
{
	position: relative;
	padding-bottom: 56.25%;
}
.contentBlockItem .imageList .imageItem a
{
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
.contentBlockItem .imageList .imageItem img
{
	width: 100%;
	aspect-ratio: 16 / 9;
	object-fit: cover;
}

/**********/

.contentBlockItem .videoList
{
	display: grid;
	align-items: start;
	gap: 30px;
}

/*****/

.contentBlockItem.videoBlock .videoList
{
}
.contentBlockItem.videoBlock .nsw .videoList
{
	grid-template-columns: repeat(4, 1fr);
}
.contentBlockItem.videoBlock .siteWidth .videoList
{
	grid-template-columns: repeat(4, 1fr);
}
.contentBlockItem.videoBlock .videoList.a1
{
	grid-template-columns: 1fr;
}
.contentBlockItem.videoBlock .videoList.a2
{
	grid-template-columns: repeat(2, 1fr);
}
.contentBlockItem.videoBlock .videoList.a3
{
	grid-template-columns: repeat(3, 1fr);
}

/*****/

.contentBlockItem .videoList .videoItem
{
	position: relative;
	border-radius: 12px;
	padding-bottom: 56.25%;
	overflow: hidden;
}
.contentBlockItem .videoList .videoItem a
{
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
.contentBlockItem .videoList .videoItem img
{
	width: 100%;
	aspect-ratio: 16 / 9;
	object-fit: cover;
}
.contentBlockItem .videoList .videoItem svg
{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 68px;
	height: 48px;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.contentBlockItem .videoList .videoItem svg .ytp-large-play-button-bg
{
	-webkit-transition: fill .1s cubic-bezier(0.4,0,1,1),fill-opacity .1s cubic-bezier(0.4,0,1,1);
	transition: fill .1s cubic-bezier(0.4,0,1,1),fill-opacity .1s cubic-bezier(0.4,0,1,1);
	fill: var(--color_colorScheme);
	fill-opacity: .8;
}
.contentBlockItem .videoList .videoItem:hover svg .ytp-large-play-button-bg
{
	fill: #FF0033;
	fill-opacity: 1;
}

/**********/

.contentBlockItem .videoTextBlockWrapper,
.contentBlockItem .textVideoBlockWrapper
{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: start;
	gap: 30px;
}

/**********/

.contentBlockItem.videoTextBlock .videoList
{
}
.contentBlockItem.videoTextBlock .nsw .videoList
{
	grid-template-columns: repeat(2, 1fr);
}
.contentBlockItem.videoTextBlock .siteWidth .videoList
{
	grid-template-columns: repeat(2, 1fr);
}
.contentBlockItem.videoTextBlock .videoList.a1
{
	grid-template-columns: 1fr;
}

/**********/

.contentBlockItem.textVideoBlock .videoList
{
}
.contentBlockItem.textVideoBlock .nsw .videoList
{
	grid-template-columns: repeat(2, 1fr);
}
.contentBlockItem.textVideoBlock .siteWidth .videoList
{
	grid-template-columns: repeat(2, 1fr);
}
.contentBlockItem.textVideoBlock .videoList.a1
{
	grid-template-columns: 1fr;
}

/**********/

.contentBlockItem.offerBlock
{
}
.contentBlockItem.offerBlock .offerItem
{
}
.contentBlockItem.offerBlock .offerItem .itemWrapper
{
	display: grid;
	grid-template-columns: minmax(200px, 1fr) 2fr minmax(200px, 1fr);
	gap: 30px;
	padding: 20px;
	border: 1px solid var(--color_4);
	background-color: var(--color_white);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper::before
{
	position: absolute;
	display: block;
	content: "";
	background-color: var(--color_4);
	top: -1px;
	left: 0;
	width: 100%;
	height: 1px;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper:hover
{
	z-index: 5;
}
/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock
{
	position: relative;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock .img_wrap
{
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock .img_wrap .el
{
	z-index: 5;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock .img_wrap .el img
{
	position: absolute;
	transition: all 0.3s ease 0s;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock .first,
.contentBlockItem.offerBlock .offerItem .itemWrapper:hover .imageBlock .second
{
	position: static;
	opacity: 1;
	z-index: 2;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper:hover .imageBlock .first,
.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock .second
{
	position: absolute;
	opacity: 0;
	z-index: 1;
}
/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock .otherBtnBlock
{
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	z-index: 15;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock .otherBtnBlock .otherBtn
{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: var(--border-radius);
	border: 1px solid var(--color_4);
	background-color: var(--color_white);
	margin-bottom: 8px;
	width: 30px;
	height: 30px;
	color: var(--color_1);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock .otherBtnBlock .otherBtn.active
{
	border-color: var(--color_colorScheme);
	background-color: var(--color_colorScheme);
	color: var(--color_white);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock .otherBtnBlock .otherBtn svg
{
	width: 20px;
	height: 20px;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock .otherBtnBlock .otherBtn svg path,
.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock .otherBtnBlock .otherBtn svg path
{
	fill: var(--color_1);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock .otherBtnBlock .otherBtn.active svg path
{
	fill: var(--color_white);
}

/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .infoBlock
{
}
/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .title
{
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .title a
{
	display: inline-block;
	line-height: 2.2rem;
	font-size: 1.8rem;
	font-weight: 400;
	color: var(--color_1);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .title a:hover
{
	color: var(--color_colorScheme);
}
/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .rateBlock
{
	display: block;
	margin-top: 10px;
}
/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .parameterList
{
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .parameterList li
{
	margin-top: 10px;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .parameterList li span
{
	display: inline-block;
	font-weight: 500;
}
/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .offerModStatus
{
	margin-top: 10px;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .offerModStatus span
{
	display: inline-block;
	border-radius: var(--border-radius);
	padding: 3px 6px 4px 6px;
	line-height: 1.3rem;
	font-size: 1.1rem;
	font-weight: 600;
}

/**/

.contentBlockItem.offerBlock .offerItem .itemWrapper .bonusCol
{
	text-align: right;
}
/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .bonusLine
{
	margin-top: 20px;
}

/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .priceLine
{
	margin-top: 20px;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .priceLine .price
{
	display: inline-block;
	letter-spacing: -0.02em;
	line-height: 2.4rem;
	font-size: 1.8rem;
	font-weight: 600;
	color: var(--color_1);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .priceLine .oldPrice
{
	display: inline-block;
	margin-left: 5px;
	line-height: 1.2;
	font-size: 1.5rem;
	font-weight: 500;
	text-decoration: line-through;
	color: var(--color_2);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .priceLine .oldPrice.hide
{
	display: none;
}
/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .note_tax
{
	margin-top: 5px;
	line-height: 1.6rem;
	font-size: 1.3rem;
	font-weight: 400;
	color: var(--color_1);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .note_tax span
{
	font-weight: 600;
}
/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock
{
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .modifications
{
	margin-top: 10px;
}
/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .modifications select
{
	border: 1px solid var(--color_4);
	width: 100%;
	height: 42px;
	font-size: 1.4rem;
	text-align: left;
	color: var(--color_1);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .modifications select option
{
	font-size: 1.4rem;
}
/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .modifications ul
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
	text-align: center;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .modifications ul li
{
	display: inline-block;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .modifications ul li.hidden
{
	display: none;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .modifications ul li a
{
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: var(--border-radius);
	border: 1px solid var(--color_1);
	background-color: var(--color_white);
	padding: 0 8px;
	min-width: 30px;
	height: 30px;

	font-family: var(--font-family-1);
	line-height: 1;
	font-size: 1.4rem;
	font-weight: 400;
	text-align: center;
	color: var(--color_1);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .modifications ul li a:hover,
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .modifications ul li a.active
{
	border-color: var(--color_colorScheme);
	color: var(--color_colorScheme);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .modifications ul li a.disabled
{
	border-color: var(--color_2);
	color: var(--color_2);
	opacity: 0.7;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .modifications ul li span
{
	cursor: pointer;
}
/***/
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .addСartBtn
{
	position: relative;
	margin-top: 10px;
	width: 100%;
	z-index: 21; /*Что бы тень не обрезалась openBlock*/
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .addСartBtn svg
{
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .addСartBtn svg path[stroke]
{
	stroke: var(--color_white);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .addСartBtn svg path[fill]
{
	fill: var(--color_white);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .addСartBtn.disabled svg path[stroke]
{
	stroke: var(--color_2_50);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .addСartBtn.disabled svg path[fill]
{
	fill: var(--color_2_50);
}
/**/
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .fastOrderButton
{
	margin-top: 10px;
	text-align: center;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .fastOrderButton a
{
	display: inline-flex;
	align-items: center;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .fastOrderButton a.disabled
{
	color: var(--color_2_50);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .fastOrderButton a svg
{
	margin-right: 5px;
	width: 21px;
	height: 22px;
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .fastOrderButton a svg path
{
	stroke: var(--color_colorScheme);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .fastOrderButton a:hover svg path
{
	stroke: var(--color_1);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .fastOrderButton a.disabled svg path
{
	stroke: var(--color_2_50);
}
.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .fastOrderButton a span
{
	position: relative;
	top: 2px;
}

/*****/

@media (max-width: 1520px)
{
	div.contentBlockItem.bgCustom,
	div.contentBlockItem.bgLight,
	div.contentBlockItem.bgGray,
	div.contentBlockItem.bgColorScheme,
	div.contentBlockItem.bgDark,
	div.contentBlockItem.bgRed,
	div.contentBlockItem.bgGreen
	{
		padding: calc(15px + (30 - 15) * var(--width-coefficient));
	}

	.contentBlockItem.textImageBlock2 .tibw .text
	{
		padding-top: calc(15px + (35 - 15) * var(--width-coefficient));
		padding-bottom: calc(15px + (55 - 15) * var(--width-coefficient));
		padding-right: calc(15px + (55 - 15) * var(--width-coefficient));
	}
	.contentBlockItem.textImageBlock2 .itbw .text
	{
		padding-top: calc(15px + (35 - 15) * var(--width-coefficient));
		padding-bottom: calc(15px + (55 - 15) * var(--width-coefficient));
		padding-left: calc(15px + (55 - 15) * var(--width-coefficient));
	}

	.blockBtnLine
	{
		margin-top: calc(15px + (30 - 15) * var(--width-coefficient));
	}

	.contentBlockItem .videoList .videoItem svg
	{
		width: calc(50px + (68 - 50) * var(--width-coefficient));
		height: calc(35px + (48 - 35) * var(--width-coefficient));
	}

	.contentBlockItem.offerBlock .offerItem .itemWrapper
	{
		gap: calc(15px + (30 - 15) * var(--width-coefficient));
		padding: calc(10px + (20 - 10) * var(--width-coefficient));
	}
	.contentBlockItem.offerBlock .offerItem .itemWrapper .title a
	{
		font-size: calc(15px + (18 - 15) * var(--width-coefficient));
	}
	.contentBlockItem.offerBlock .offerItem .itemWrapper .parameterList li span,
	.contentBlockItem.offerBlock .offerItem .itemWrapper .parameterList li a
	{
		font-size: calc(14px + (16 - 14) * var(--width-coefficient));
	}
}

@media (max-width: 1366px)
{
	.contentBlockItem.imageTextBlock .nsw .imageList,
	.contentBlockItem.textImageBlock .nsw .imageList
	{
		grid-template-columns: 1fr;
	}
}

@media (max-width: 991px)
{
	.contentBlockItem.imageBlock .nsw .imageList
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.contentBlockItem.imageBlock .siteWidth .imageList
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.contentBlockItem.imageBlock .imageList.a1
	{
		grid-template-columns: 1fr;
	}
	.contentBlockItem.imageBlock .imageList.a3
	{
		grid-template-columns: repeat(2, 1fr);
	}

	/*****/

	.contentBlockItem.videoBlock .nsw .videoList
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.contentBlockItem.videoBlock .siteWidth .videoList
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.contentBlockItem.videoBlock .videoList.a1
	{
		grid-template-columns: 1fr;
	}
	.contentBlockItem.videoBlock .videoList.a2
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.contentBlockItem.videoBlock .videoList.a3
	{
		grid-template-columns: repeat(2, 1fr);
	}

	/****/

	.contentBlockItem.offerBlock .offerItem .itemWrapper .title a
	{
		line-height: 1.2;
		font-size: 1.4rem;
	}
	.contentBlockItem.offerBlock .offerItem .itemWrapper .priceLine .price
	{
		line-height: 1.2;
		font-size: 1.6rem;
	}
	.contentBlockItem.offerBlock .offerItem .itemWrapper .priceLine .oldPrice
	{
		font-size: 1.3rem;
	}
	.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .modifications select
	{
		height: 36px;
	}
	.contentBlockItem.offerBlock .offerItem .itemWrapper .buyBlock .addСartBtn
	{
		height: 36px;
	}
}

@media (max-width: 991px) and (min-width: 768px)
{
	.contentBlockItem.imageTextBlock .nsw .imageList,
	.contentBlockItem.imageTextBlock .siteWidth .imageList,
	.contentBlockItem.imageTextBlock .imageList.a1
	{
		grid-template-columns: 1fr;
	}

	/**********/

	.contentBlockItem.textImageBlock .nsw .imageList,
	.contentBlockItem.textImageBlock .siteWidth .imageList,
	.contentBlockItem.textImageBlock .imageList.a1
	{
		grid-template-columns: 1fr;
	}

	/**********/

	.contentBlockItem.videoTextBlock .nsw .videoList,
	.contentBlockItem.videoTextBlock .siteWidth .videoList,
	.contentBlockItem.videoTextBlock .videoList.a1
	{
		grid-template-columns: 1fr;
	}

	/**********/

	.contentBlockItem.textVideoBlock .nsw .videoList,
	.contentBlockItem.textVideoBlock .siteWidth .videoList,
	.contentBlockItem.textVideoBlock .videoList.a1
	{
		grid-template-columns: 1fr;
	}
}

@media (max-width: 767px)
{
	.contentBlockItem .tiitBlockWrapper
	{
		grid-template-columns: 1fr;
	}

	/**********/

	.contentBlockItem.textImageBlock2 .imageBlock
	{
		align-items: end;
		justify-content: end;
		padding-bottom: 100%;
	}
	.contentBlockItem.textImageBlock2 .imageBlock .imageBG
	{
		position: absolute;
		display: block;
		z-index: 1;
	}
	.contentBlockItem.textImageBlock2 .itbw .imageBlock .imageBG
	{
		right: 0;
		bottom: 0;
		width: 1000%;
		height: 1000%;
		transform: rotate(-62deg);
		transform-origin: bottom right;
	}
	.contentBlockItem.textImageBlock2 .tibw .imageBlock .imageBG
	{
		left: 0;
		top: 0;
		width: 1000%;
		height: 1000%;
		transform: rotate(-62deg);
		transform-origin: top left;
	}

	/**********/

	.contentBlockItem.textImageBlock2 .tibw .text
	{
		padding: calc(15px + (30 - 15) * var(--width-coefficient));
	}
	.contentBlockItem.textImageBlock2 .itbw .text
	{
		padding: calc(15px + (30 - 15) * var(--width-coefficient));
	}

	/**********/

	.contentBlockItem .videoTextBlockWrapper,
	.contentBlockItem .textVideoBlockWrapper
	{
		grid-template-columns: 1fr;
	}

	/**********/

	.contentBlockItem.offerBlock .offerItem .itemWrapper
	{
		grid-template-columns: minmax(200px, 1fr) 1fr;
	}
	.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock
	{
		margin: 0 auto;
		width: 100%;
		max-width: 250px;
		grid-column-start: 1;
		grid-column-end: 3;
	}
}

@media (max-width: 480px)
{
	.contentBlockItem .textBlockWrapper
	{
		grid-template-columns: 1fr;
	}

	/**********/

	.contentBlockItem.textImageBlock2 .tibw .text
	{
		padding: 15px;
	}
	.contentBlockItem.textImageBlock2 .itbw .text
	{
		padding: 15px;
	}

	/**********/

	.contentBlockItem.imageBlock .nsw .imageList,
	.contentBlockItem.imageBlock .siteWidth .imageList,
	.contentBlockItem.imageBlock .imageList.a1,
	.contentBlockItem.imageBlock .imageList.a2,
	.contentBlockItem.imageBlock .imageList.a3
	{
		grid-template-columns: 1fr;
	}

	/**********/

	.contentBlockItem.imageTextBlock .nsw .imageList,
	.contentBlockItem.imageTextBlock .siteWidth .imageList,
	.contentBlockItem.imageTextBlock .imageList.a1
	{
		grid-template-columns: 1fr;
	}

	/**********/

	.contentBlockItem.textImageBlock .nsw .imageList,
	.contentBlockItem.textImageBlock .siteWidth .imageList,
	.contentBlockItem.textImageBlock .imageList.a1
	{
		grid-template-columns: 1fr;
	}

	/**********/

	.contentBlockItem.videoBlock .nsw .videoList,
	.contentBlockItem.videoBlock .siteWidth .videoList,
	.contentBlockItem.videoBlock .videoList.a1,
	.contentBlockItem.videoBlock .videoList.a2,
	.contentBlockItem.videoBlock .videoList.a3
	{
		grid-template-columns: 1fr;
	}

	/**********/

	.contentBlockItem.videoTextBlock .nsw .videoList,
	.contentBlockItem.videoTextBlock .siteWidth .videoList,
	.contentBlockItem.videoTextBlock .videoList.a1
	{
		grid-template-columns: 1fr;
	}

	/**********/

	.contentBlockItem.textVideoBlock .nsw .videoList,
	.contentBlockItem.textVideoBlock .siteWidth .videoList,
	.contentBlockItem.textVideoBlock .videoList.a1
	{
		grid-template-columns: 1fr;
	}
}

@media (max-width: 420px)
{
	.contentBlockItem.offerBlock .offerItem .itemWrapper
	{
		grid-template-columns: 1fr;
	}
	.contentBlockItem.offerBlock .offerItem .itemWrapper .imageBlock
	{
		max-width: 100%;
		grid-column-start: unset;
		grid-column-end: unset;
	}
}

/***********************************************************************/
/***********************************************************************/

.el_contentBlock_12_1_ZeJrAwu4
{
}

/******************************/

.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock1
{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 30px;
}
.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock1.inRow3
{
	grid-template-columns: repeat(3, 1fr);
}
.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock1.inRow2
{
	grid-template-columns: repeat(2, 1fr);
}
.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock1.inRow1
{
	grid-template-columns: repeat(1, 1fr);
}

/*****/

@media (max-width: 1520px)
{
	.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock1
	{
		gap: calc(15px + (30 - 15) * var(--width-coefficient));
	}
}
@media (max-width: 1200px)
{
	.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock1
	{
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 991px)
{
	.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock1
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock1.inRow3
	{
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 520px)
{
	.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock1
	{
		grid-template-columns: 1fr;
	}
	.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock1.inRow3
	{
		grid-template-columns: 1fr;
	}
}

/******************************/

.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock2
{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 30px;
}
.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock2.inRow3
{
	grid-template-columns: repeat(3, 1fr);
}
.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock2.inRow2
{
	grid-template-columns: repeat(2, 1fr);
}
.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock2.inRow1
{
	grid-template-columns: repeat(1, 1fr);
}

/*****/

@media (max-width: 1520px)
{
	.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock2
	{
		gap: calc(15px + (30 - 15) * var(--width-coefficient));
	}
}
@media (max-width: 1200px)
{
	.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock2
	{
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 991px)
{
	.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock2
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock2.inRow3
	{
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 520px)
{
	.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock2
	{
		grid-template-columns: 1fr;
	}
	.el_contentBlock_12_1_ZeJrAwu4 .contentBlockList.typeContentBlock2.inRow3
	{
		grid-template-columns: 1fr;
	}
}

/******************************/

.el_contentBlockElementItem_12_1_ZeJrAwu4
{
}
.el_contentBlockElementItem_12_1_ZeJrAwu4 .itemWrapper
{
	display: flex;
	flex-direction: column;
	width: 100%;
	min-height: 100%;
	border-radius: 10px;
	background-color: var(--color_white);
	padding: 30px 25px;
}
.el_contentBlockElementItem_12_1_ZeJrAwu4 .itemWrapper .imageBlock
{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 43px;
	height: 43px;
}
.el_contentBlockElementItem_12_1_ZeJrAwu4 .itemWrapper .imageBlock img
{
	display: inline-block;
	max-width: 100%;
	max-height: 100%;
}
.el_contentBlockElementItem_12_1_ZeJrAwu4 .itemWrapper .title
{
	margin-top: 20px;
	line-height: 2.2rem;
	font-size: 1.8rem;
	font-weight: 500;
	color: var(--color_1);
}
.el_contentBlockElementItem_12_1_ZeJrAwu4 .itemWrapper .description
{
	display: flex;
	flex: 1 1 auto;
	justify-content: center;
	margin-top: 10px;
	font-family: var(--font-family-2);
	line-height: 2rem;
	font-size: 1.4rem;
	color: var(--color_2);
}
.el_contentBlockElementItem_12_1_ZeJrAwu4 .itemWrapper .btnLine
{
	margin-top: 20px;
}
.el_contentBlockElementItem_12_1_ZeJrAwu4 .itemWrapper .btnLine .btn
{
	min-width: 100%;
}

/***********************************************************************/
/***********************************************************************/

.el_contentBlock_12_2_ZeJrAwu4
{
}
.el_contentBlock_12_2_ZeJrAwu4 .contentBlockList
{
	display: grid;
	grid-template-columns: 1fr;
	gap: 10px;
}

/**********/

.el_contentBlockElementItem_12_2_ZeJrAwu4
{
}
.el_contentBlockElementItem_12_2_ZeJrAwu4 .itemWrapper
{
	display: grid;
	grid-template-columns: 60px 1fr 1fr 160px;
	align-items: center;
	column-gap: 25px;
	row-gap: 10px;
	border-radius: 10px;
	background-color: var(--color_white);
	padding: 15px;
}
.el_contentBlockElementItem_12_2_ZeJrAwu4 .itemWrapper .imageBlock
{
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	background-color: var(--color_colorScheme);
	padding: 10px;
	width: 60px;
	height: 60px;
	overflow: hidden;
}
.el_contentBlockElementItem_12_2_ZeJrAwu4 .itemWrapper .imageBlock img
{
	display: inline-block;
	max-width: 100%;
	max-height: 100%;
}
.el_contentBlockElementItem_12_2_ZeJrAwu4 .itemWrapper .title
{
	line-height: 2.2rem;
	font-size: 1.8rem;
	font-weight: 500;
	color: var(--color_1);
}
.el_contentBlockElementItem_12_2_ZeJrAwu4 .itemWrapper .description
{
}
.el_contentBlockElementItem_12_2_ZeJrAwu4 .itemWrapper .btnLine
{
}
.el_contentBlockElementItem_12_2_ZeJrAwu4 .itemWrapper .btnLine .btn
{
	min-width: 100%;
}

/**********/

@media (max-width: 1520px)
{
	.el_contentBlockElementItem_12_2_ZeJrAwu4 .itemWrapper .title
	{
		line-height: calc(18px + (22 - 18) * var(--width-coefficient));
		font-size: calc(15px + (18 - 15) * var(--width-coefficient));
	}
}

@media (max-width: 767px)
{
	.el_contentBlockElementItem_12_2_ZeJrAwu4 .itemWrapper
	{
		grid-template-columns: 1fr;
	}
}

/***********************************************************************/
/***********************************************************************/

.el_contentBlock_12_3_ZeJrAwu4
{
}
.el_contentBlock_12_3_ZeJrAwu4 .contentBlockList
{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 20px;
	row-gap: 40px;
}

@media (max-width: 1200px)
{
	.el_contentBlock_12_3_ZeJrAwu4 .contentBlockList.typeContentBlock2
	{
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 480px)
{
	.el_contentBlock_12_3_ZeJrAwu4 .contentBlockList.typeContentBlock2
	{
		grid-template-columns: 1fr;
	}
}

/**********/

.el_contentBlockElementItem_12_3_ZeJrAwu4
{
}
.el_contentBlockElementItem_12_3_ZeJrAwu4 .itemWrapper
{
}
.el_contentBlockElementItem_12_3_ZeJrAwu4 .itemWrapper .numberBlock
{
	display: grid;
	grid-template-columns: 50px 1fr;
	align-items: center;
	gap: 20px;
}
.el_contentBlockElementItem_12_3_ZeJrAwu4 .itemWrapper .numberBlock .number
{
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	background-color: var(--color_colorScheme);
	padding: 5px;
	width: 50px;
	height: 50px;
	overflow: hidden;
	line-height: 2.4rem;
	font-size: 2rem;
	font-weight: 700;
	color: var(--color_white);
}
.el_contentBlockElementItem_12_3_ZeJrAwu4 .itemWrapper .numberBlock .line
{
	display: block;
	background-color: var(--color_colorScheme);
	width: 100%;
	height: 1px;
}
.el_contentBlockElementItem_12_3_ZeJrAwu4:last-child .innerWrapper .numberBlock .line
{
	display: none;
}
.el_contentBlockElementItem_12_3_ZeJrAwu4 .itemWrapper .title
{
	margin-top: 20px;
	line-height: 2.2rem;
	font-size: 1.8rem;
	font-weight: 500;
	color: var(--color_1);
}
.el_contentBlockElementItem_12_3_ZeJrAwu4 .itemWrapper .description
{
	margin-top: 10px;
}
.el_contentBlockElementItem_12_3_ZeJrAwu4 .itemWrapper .btnLine
{
	margin-top: 20px;
}
.el_contentBlockElementItem_12_3_ZeJrAwu4 .itemWrapper .btnLine .btn
{
	min-width: 110px;
}
/**********/

@media (max-width: 1520px)
{
	.el_contentBlockElementItem_12_3_ZeJrAwu4 .itemWrapper .numberBlock
	{
		grid-template-columns: calc(42px + (50 - 42) * var(--width-coefficient)) 1fr;
		gap: calc(15px + (20 - 15) * var(--width-coefficient));
	}
	.el_contentBlockElementItem_12_3_ZeJrAwu4 .itemWrapper .numberBlock .number
	{
		width: calc(42px + (50 - 42) * var(--width-coefficient));
		height: calc(42px + (50 - 42) * var(--width-coefficient));
		line-height: calc(20px + (24 - 20) * var(--width-coefficient));
		font-size: calc(18px + (20 - 18) * var(--width-coefficient));
	}

	.el_contentBlockElementItem_12_3_ZeJrAwu4 .itemWrapper .title
	{
		line-height: calc(18px + (22 - 18) * var(--width-coefficient));
		font-size: calc(15px + (18 - 15) * var(--width-coefficient));
	}
}

/***********************************************************************/
/***********************************************************************/

.el_contentBlock_12_4_ZeJrAwu4
{
}
.el_contentBlock_12_4_ZeJrAwu4 .contentBlockList
{
	display: grid;
	gap: 15px;
	margin: 0 auto;
	max-width: 820px;
}

/**********/

.el_contentBlockElementItem_12_4_ZeJrAwu4
{
}
.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper
{
	display: grid;
	grid-template-columns: 55px 1fr 55px;
	align-items: start;
	gap: 10px;
	border-radius: 55px;
	background-color: var(--color_gray);

	transition: border-radius 0.3s linear;
	-moz-transition: border-radius 0.3s linear;
	-webkit-transition: border-radius 0.3s linear;
	-o-transition: border-radius 0.3s linear;
	-ms-transition: border-radius 0.3s linear;
}
.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper.open
{
	border-radius: 10px;
}
/***/
.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .number
{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 55px;
	font-family: var(--font-family-1);
	line-height: 2.6rem;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	color: var(--color_colorScheme);
}
/***/
.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .title
{
	display: flex;
	align-items: center;
	min-height: 55px;
	line-height: 2.2rem;
	font-size: 1.8rem;
	font-weight: 500;
	color: var(--color_1);
}
.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .description
{
	display: none;
	padding-top: 10px;
	padding-bottom: 40px;
}
.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .btnLine
{
	margin-top: 20px;
}
/***/
.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .tBtn
{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 3px;
	height: 55px;
	font-family: var(--font-family-1);
	line-height: 2.6rem;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	color: var(--color_colorScheme);
}
.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .tBtn .btnToggle
{
	position: relative;
	display: -ms-flex;
	display: flex;
	border-radius: 100%;
	background-color: var(--color_colorScheme);
	width: 49px;
	height: 49px;
	cursor: pointer;
}
.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .tBtn .btnToggle::before,
.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .tBtn .btnToggle::after
{
	position: absolute;
	display: block;
	content: "";
	background-color: var(--color_white);
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .tBtn .btnToggle::before
{
	width: 17px;
	height: 3px;
}
.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .tBtn .btnToggle::after
{
	width: 3px;
	height: 17px;
}
.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .tBtn.open .btnToggle::after
{
	display: none;
}

/*****/

@media (max-width: 1520px)
{
	.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper
	{
		grid-template-columns: calc(44px + (55 - 44) * var(--width-coefficient)) 1fr calc(44px + (55 - 44) * var(--width-coefficient));
		border-radius: calc(44px + (55 - 44) * var(--width-coefficient));
	}
	/***/
	.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .number
	{
		height: calc(44px + (55 - 44) * var(--width-coefficient));
		line-height: calc(20px + (26 - 20) * var(--width-coefficient));
		font-size: calc(14px + (16 - 14) * var(--width-coefficient));
	}
	/***/
	.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .title
	{
		min-height: calc(44px + (55 - 44) * var(--width-coefficient));
		line-height: calc(18px + (22 - 18) * var(--width-coefficient));
		font-size: calc(15px + (18 - 15) * var(--width-coefficient));
	}
	.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .description
	{
		padding-bottom: calc(20px + (40 - 20) * var(--width-coefficient));
	}
	/***/
	.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .tBtn
	{
		padding: calc(2px + (3 - 2) * var(--width-coefficient));
		height: calc(44px + (55 - 44) * var(--width-coefficient));
		line-height: 2.6rem;
		font-size: 1.6rem;
	}
	.el_contentBlockElementItem_12_4_ZeJrAwu4 .itemWrapper .tBtn .btnToggle
	{
		width: calc(40px + (49 - 40) * var(--width-coefficient));
		height: calc(40px + (49 - 40) * var(--width-coefficient));
	}
}
